> On Wednesday 16 January 2013 12:40:57 Wolf-Dietrich Filss wrote:
>> Do you have an idea how to update only selected packages?

> That's probably a missing feature. The install/update command expects exact 
> package names and does not support globbing or regex.

> Newer zypper versions will print a line like

>   Package 'epages-*' not found.

> so it becomes more obvious.

thank you for you fast response. anyway, any clue why 'zypper up epages-j' does
not work?

greetings, wolf.
To unsubscribe, e-mail: zypp-devel+unsubscr...@opensuse.org
To contact the owner, e-mail: zypp-devel+ow...@opensuse.org

Reply via email to